@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700;800;900&display=swap');

*{
  font-family: Montserrat;
}

.headerAfter{
  background-image:url(../img/bantuanPic.svg) ;
  background-size: cover;
  height: 30vh;
  width: 100vw;
  background-position: center bottom;
}

.headerAfter h1{
  font-weight: 800;
  font-size: 48px;
}

.headerLine{
  /* height: 8vh; */
  width: 18vw;
  opacity: 85%;
  margin: 15px 0 28px 0;
  background-color: #e7404a;
  border: 2px solid #e7404a;
}

.col h3{
  font-weight: 800;
  font-size: 30px;
}

.main hr{
  margin-top: 0.8rem;
  height: 1px;
  /* color: rgba(18, 18, 29, 0.6); */
  /* background-color: rgba(18, 18, 29, 0.6); */
  border: 1px solid rgba(18, 18, 29, 0.6);
  width: 100%;
}

.col a, .col p{
  font-size: 22px;
  color: black;
  font-weight: 500;
}

.col a:hover{
  color: #e7404a;
}